<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="430" height="391" minWidth="430" maxWidth="430" minHeight="391" maxHeight="391" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >
		<!--<Picture id="Picture_BG_TopLeft" left="0" top="0" width="430" height="391" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="15" y="27" w="1" h="1" />
		</Picture>-->
<!--		
		<DlgItem id="DlgItem_DownloadPath" itemID="207" visible="true" left="40" top="35" width="250" height="19" />
-->	    
		<Picture id="Picture_Sep1" left="82" top="15" width="358" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>

	    	<Text id="Text3" left="10" top="15" width="70" height="12" zIndex="0" visible="true" >
			<Label value="默认文件夹" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<Text id="Text4" left="30" top="35" width="180" height="12" zIndex="0" visible="true" >
			<Label value="默认将歌曲下载到此文件夹中" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<Button id="Button_ChangeFolder" left="320" top="59" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="修改歌曲下载路径">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="更改目录" left="14" top="6" normalColor="#2973bc" overColor="#2973bc" disabledColor="#bebebe" />
			<Event OnClick="1001" />
		</Button>
		
		<Picture id="Picture_Sep1" left="62" top="95" width="358" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		
	    	<Text id="Text1" left="10" top="95" width="50" height="12" zIndex="0" visible="true" >
			<Label value="下载歌曲" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<CheckBox id="CheckBox_DownloadLyric" left="40" top="115" width="200" height="22" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="同时下载歌词" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1002" />
		</CheckBox>
		
		<CheckBox id="CheckBox_DownloadID3Pic" left="40" top="137" width="200" height="22" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="同时下载专辑图片" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1003" />
		</CheckBox>
		
		<CheckBox id="CheckBox_AutoSaveToAuthorNamedFolder" left="40" top="157" width="200" height="22" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="下载时按歌手名创建文件夹保存" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1004" />
		</CheckBox>

		<Picture id="Picture_Sep2" left="145" top="185" width="275" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text2" left="10" top="185" width="140" height="12" zIndex="0" visible="true" >
			<Label value="歌曲按下列命名格式保存" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<RadioGroup id="RadioGroup_NamedType" left="40" top="205" width="200" height="70" zIndex="1" visible="true" disabled="false" >
			<RadioButton buttonID="1" left="0" top="0" width="150" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="歌名" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<RadioButton buttonID="2" left="0" top="20" width="150" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="歌名-歌手" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<RadioButton buttonID="3" left="0" top="40" width="150" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="歌手-歌名" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<Event OnItemChanged="1005" />
		</RadioGroup>
				
		<Picture id="Picture_Sep3" left="57" top="274" width="363" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text3" left="10" top="275" width="140" height="12" zIndex="0" visible="true" >
			<Label value="MP3标签" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<Text id="Text4" left="40" top="299" width="60" height="12" zIndex="0" visible="true" >
			<Label value="写入类型" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<Text id="Text5" left="40" top="328" width="80" height="12" zIndex="0" visible="true" >
			<Label value="ID3V2编码类型" normalColor="#23619a" overColor="#499ff3" />
		</Text>	
		
		<RadioGroup id="RadioGroup_ID3V2EncodeType" left="40" top="338" width="200" height="70" zIndex="1" visible="true" disabled="false" >
			<RadioButton buttonID="1" left="0" top="5" width="150" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="ISO-8859-1" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<RadioButton buttonID="2" left="0" top="25" width="150" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="UTF16(支持繁体系统下正常显示)" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<Event OnItemChanged="1006" />
		</RadioGroup>
	</Window>
</theme>
